# Uses of Interface
org.apache.qpid.proton.codec.IntegerType.IntegerEncoding

Packages that use IntegerType.IntegerEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of IntegerType.IntegerEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return IntegerType.IntegerEncoding
Modifier and Type
Method
Description
`IntegerType.IntegerEncoding`
IntegerType.`getCanonicalEncoding()`
`IntegerType.IntegerEncoding`
IntegerType.`getEncoding(int i)`
`IntegerType.IntegerEncoding`
IntegerType.`getEncoding(Integer val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type IntegerType.IntegerEncoding
Modifier and Type
Method
Description
`Collection<IntegerType.IntegerEncoding>`
IntegerType.`getAllEncodings()`